#
# spec file for package yast2-trans-nl (Version 2.13.21)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-nl
Version:        2.13.21
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-nl-2.13.21.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:nl)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/nl/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/nl/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/nl/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/nl/LC_MESSAGES/general.mo
Summary:        YaST2 - Dutch Translations

%description
YaST2 - Dutch Translations



%prep
%setup -n yast2-trans-nl-2.13.21

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-nl
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.21.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.20.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.19.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.18.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.17.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.16.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.15.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.14.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.13.
* Wed May  9 2007 ke@suse.de
- Update to version 2.13.12.
* Fri Apr 20 2007 ke@suse.de
- Update to version 2.13.11.
* Tue Apr  3 2007 ke@suse.de
- Update to version 2.13.10.
* Fri Mar 16 2007 ke@suse.de
- Update to version 2.13.9.
* Wed Mar  7 2007 ke@suse.de
- Update to version 2.13.8.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.7.
* Tue Jun  6 2006 ke@suse.de
- Update to version 2.13.6.
* Tue Apr 11 2006 ke@suse.de
- Update to version 2.13.5.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.4.
* Mon Feb 20 2006 ke@suse.de
- Update to version 2.13.3.
* Fri Feb 10 2006 ke@suse.de
- Update to version 2.13.2.
* Mon Jan 23 2006 ke@suse.de
- Update to version 2.13.1.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.4.
* Wed Aug 31 2005 ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.2.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 ke@suse.de
- Update to version 2.11.3.
* Mon Feb 21 2005 ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 ke@suse.de
- Update to version 2.11.1.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.4.
* Mon Sep 20 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.6.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.5.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.4.
* Mon Mar 29 2004 ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.5.
* Mon Sep 15 2003 ke@suse.de
- Update to version 2.8.4.
* Fri Sep 12 2003 ke@suse.de
- Update to version 2.8.3.
* Mon Sep  8 2003 ke@suse.de
- Update to version 2.8.2.
* Mon Sep  1 2003 ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 ke@suse.de
- Update to version 2.7.8.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.7.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.6.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.4.
* Mon Mar 10 2003 ke@suse.de
- Update to version 2.7.3.
* Fri Mar  7 2003 ke@suse.de
- Update to version 2.7.2.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.1.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.12.
* Wed Sep 11 2002 ke@suse.de
- Update to version 2.6.11.
* Tue Sep 10 2002 ke@suse.de
- Update to version 2.6.10.
* Fri Sep  6 2002 ke@suse.de
- Update to version 2.6.9.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.8.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.7.
* Mon Sep  2 2002 ke@suse.de
- Update to version 2.6.6.
* Mon Aug 26 2002 ke@suse.de
- Update to version 2.6.5.
* Mon Aug 19 2002 ke@suse.de
- Update to version 2.6.4.
* Fri Aug 16 2002 ke@suse.de
- Update to version 2.6.3.
* Mon Aug 12 2002 ke@suse.de
- Update to version 2.6.2.
* Mon Aug 12 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
